.u-section-1 {
  background-image: none;
  min-height: 632px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 633px;
  background-image: url("images/female-architect-with-construction-site-min1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 633px;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 40px 50px 45px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  line-height: 52.8px;
  font-weight: normal;
  margin: 13px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 39px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 90px;
  margin: 76px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 521px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 489px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 489px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 30px 25px;
  }

  .u-section-1 .u-shape-1 {
    width: 68px;
    height: 70px;
    margin-top: 56px;
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 752px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 562px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-shape-1 {
    width: 82px;
    height: 82px;
    margin-top: 85px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 433px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-shape-1 {
    margin-bottom: 0;
  }
}.u-section-2 {
  min-height: 1866px;
}

.u-section-2 .u-shape-1 {
  height: 51px;
  width: calc(((100% - 1140px) / 2) + 676px);
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1627px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Mako;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 611px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 555px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1342px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 618px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 434px);
    margin-top: 223px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -335px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1741px;
  }

  .u-section-2 .u-shape-1 {
    height: 524px;
    width: 345px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -378px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1223px;
  }

  .u-section-2 .u-shape-1 {
    height: 432px;
    width: 216px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-3 {
  background-image: none;
  min-height: 814px;
}

.u-section-3 .u-shape-1 {
  height: 440px;
  margin: 0;
}

.u-section-3 .u-text-1 {
  width: 526px;
  font-family: Mako;
  font-weight: 400;
  margin: -377px auto 0;
}

.u-section-3 .u-text-2 {
  width: 703px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  width: 761px;
  min-height: 904px;
  grid-template-columns: 50% 50%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  margin: 28px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-4 {
  margin: -39px 0 0 91px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-6 {
  margin: -39px 0 0 91px;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-8 {
  margin: -39px 0 0 91px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-10 {
  margin: -39px 0 0 91px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 789px;
  }

  .u-section-3 .u-shape-1 {
    height: 421px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -358px;
  }

  .u-section-3 .u-list-1 {
    min-height: 603px;
    grid-template-columns: repeat(3, 33.3333%);
    margin-bottom: 50px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: 57px;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-right: 57px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -1245px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-right: 57px;
  }

  .u-section-3 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 1190px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 628px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 216px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-3 .u-image-2 {
    height: 628px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-right: 216px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-3 .u-image-3 {
    height: 628px;
    margin-top: 1032px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-right: 216px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-3 .u-image-4 {
    height: 628px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-right: 216px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 495px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 76px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 495px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-right: 76px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 495px;
    margin-top: 899px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-right: 76px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 495px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-right: 76px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 305px;
    margin-top: 746px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }
}.u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/contacto.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 290px;
}

.u-section-4 .u-text-1 {
  width: 417px;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }
}